Subject: bug#66131: Follow up regarding 'installer-dump-8e0c3401'.

From: Bradley Ansell <[email-masked]>
Date: Wed, 20 Sep 2023 17:57:49 -0400

Just wanted to provide some more details on this crash in case it helps.

I'm attempting to install Guix on an Asus EeePC 1000HE, its only 
modification is having been upgraded to a whopping 2GB of RAM.  It's an 
old relic, but it still runs, so I'd like to save it from the landfill 
and use it as a machine for learning, practicing and immersing in Lisp.

Aside from the logs I've uploaded, I also took a couple of photographs.  
One of them shows the part where the installer hangs for a little over 
15 minutes, the other one shows the output after the installation 
crashes.  With your permission, I will attach them in another message.

I have no previous experience with Guix, but I have been using other 
Linux distributions for a little over fifteen years (Ubuntu, Slackware, 
Gentoo, NixOS, many others), and I am good at following instructions if 
there's anything you need me to test for you.

Thank you for any help you can offer!

-- 
Bradley Ansell